h1.text-secondary {
    color: #000000;
}

.container.centre {
    width: 100%;
    border: 1px solid #000;
    border-radius: 50px;
    padding: 20px;
}
.container.centre>h1 {
    text-align: center;
}

.info-body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(7, 1fr);
}
.ph-description {
    grid-area: 1 / 1 / 2 / 3;
}
.ph-creation {
    grid-area: 2 / 1 / 3 / 3;
}
.da-creation {
    grid-area: 2 / 2 / 4 / 3;
}
.ph-schedule {
    grid-area: 3 / 1 / 4 / 3;
}
.da-schedule {
    grid-area: 3 / 2 / 5 / 3;
}
.ph-due {
    grid-area: 4 / 1 / 5 / 3;
}
.da-due {
    grid-area: 4 / 2 / 6 / 3;
}

.da {
    grid-area: 6 / 1 / 7 / 3;
    width: 100%;
    text-align: center;
}
.info-footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.dn-y {
    color: green;
}
.dn-n {
    color: red;
}



.card.text-bg-dark {
    text-align: center;
}
a.btn.btn-success.dn-y-btn {
    grid-area: 5/1/5/3;
}

h1 {
    text-align: center;
}

h3.ph-description {
    word-wrap: break-word;
}
a.btn.btn-success.dn-y-btn {
    max-height: 40px;
}

.container.container-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
}

.task-fait{
    color: lightgreen;
}
.task-no-fait{
    color: red;
}

.sort-option {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.card-text-descr {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

a.text-secondary.p-4 {
    font-size: 3rem;
    text-decoration: none;
}

.gap-2 {
    gap: 2rem;
}